
h2
{
color:#800000;
}

p.pubparaspace
  {
  margin-top:0.5rem;
  margin-bottom:1.5rem;
  }


table.publications
  {
  border-collapse:collapse;
  table-layout:fixed;
  }

table.publications,
table.publications tr,
table.publications td
  {

  background: #fff8f0;
}

.publications tr.pub_row_title
{
  border-top:  1px solid  #800000;
  border-bottom:none;
  color:#800000;
  padding-bottom:0;
  margin-bottom:0;
}

.publications tr.pub_row_title td
{
  padding-bottom:0;
}


.publications tr.pub_row_author
{
  border-top:none;
  border-bottom:none;
}

.publications tr.pub_row_author td
{
padding-top:0rem;
padding-bottom:0.5rem;
padding-left:2rem;
}


.publications tr.pub_row_desc
{
  border-top:none;
  border-bottom:none;
}

.publications tr.pub_row_desc td
{
padding-top:0;
padding-bottom:0;
padding-left:2rem;
}


.publications tr.pub_row_bottom
{
border-bottom: 1px solid #800000;
}


.publications tr.pub_row_bottom td
{
padding-left:2rem;
}
